

/**umb_name:Überschrift 1*/
h1{}

/**umb_name:Überschrift 2*/
h2{}

/**umb_name:Überschrift 3*/
h3{}

/**umb_name:Überschrift 4*/
h4{}



/**umb_name:Bild links fließen*/
.pull-left{float:left;}

/**umb_name:Bild rechts fließen*/
.pull-right{float:right;}

/**umb_name:hellblau*/
.hellblau{color:#59A7E7;}

/**umb_name:orange*/
.orange{color:#F69121;}

/**umb_name:rot*/
.rot{color:#FF0000;}

/**umb_name:Button orange*/
.ButtonOrange{color:#F69121;font-weight: bold;}

/**umb_name:Button blau*/
.ButtonBlau{color:#59A7E7;font-weight: bold;}